{
  "component": true,
  "usingComponents": {
    "wux-upload":"/miniprogram_npm/wux-weapp/upload",
    "my-form-item":"/myComponents/formItem/formItem",
    "wux-textarea":"/miniprogram_npm/wux-weapp/textarea"
  }
}